# Generated by Django 2.2 on 2020-05-03 11:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0003_auto_20200418_1312'),
        ('order', '0003_auto_20200411_0315'),
    ]

    operations = [
    ]
